{% load static %}
{% include "navbar.html" %}
{% block content %}
{% endblock %}


<body class="night">

    <div class="container-fluid text-center" style="margin-top:100px">
        <h1 class="margin text-center" id="welcome">"If you find yourself in the evening, don't wait until the morning comes.</h1>
        <h1 class="margin text-center" id="welcome">Take action. Be brave"</h1>
        <h1 class="margin text-center" id="welcome">:)</h1>
        <div class="input-group-btn">
                <tbutton type="button" class="btn btn-primary" id="gantiTema"> sunny Mode</button>
        </div>
        <h1 class="margin text-center" id="welcome"></h1>
    </div>

    <div id = "accordion">

        <!-- First Container -->
        <h3 data-parent="#accordion" >Profile</h3>
        <div class="container-fluid bg-1 text-center" id="profil">
            <div class="container-fluid text-center" style="margin-top:100px">
                <img title="My Name is Aulia Rosyida" src="{% static 'image/teropong.jpg' %}" class="img-responsive img-circle margin" style="display:inline" alt="rosyi's photo" width="350" height="350">    
            </div>
            <article>Date of Birth    : Nov 24, 1999</article>
            <article>Place of Birth   : Depok</article>
            <article>Major            : Computer Science Student</article>
            <article>E-mail           : rosyidaaulia24@gmail.com</article>
            <article>Phone Number 		: 085959038500</article>
        </div>

        <!-- Second Container -->
        <h3 data-parent="#accordion" >Experiences</h3>
        <div class="container-fluid bg-2 text-center" id="formal">
            <h2>Be brave. Take risks. Nothing can subtitute experience. -Paulo Coelno</h2>
            <br></br>
            <h4>Formal Educations</h4>
            <article>2017   - now          Undergraduate student at Faculty of Computer Science University of Indonesia</article>
            <article>2014   – 2017         28 Jakarta Senior High School</article>
            <article>2011   – 2014         Al-Azhar Asy-Syarif Indonesia Boarding Junior Islamic School</article>
            <article>2006   – 2011         8 Srengseng Sawah Elementary School</article>
            <article>2005   – 2006         Al-Azhar Syuhada Elementary School</article>
            <article>2004   – 2005         Hubbulwathan Playgroup, Duri, Riau</article></article>
            <br></br>

            <h4>Informal Educations</h4>
            <article>2015   – 2017        Ganesha Operation Cipedak’s Course</article>
            <article>2014   – 2015        Tahsin Course at RQA  </article>
            <article>2007   – 2010        Jarimatika Course</article>
            <article>2007   – 2009        English Course</article>
            <article>2004   – 2005        Drawing Course</article>
            <br></br>
        </div>

        <!-- Third Container -->
        <h3 data-parent="#accordion" >Current Activity</h3>
        <div class="container-fluid bg-3 text-center" id="informal">  
        <p>
            <br></br>
            <article>Mahasiswa Fakultas Ilmu Komputer UI </article>
            <article>Kepala Biro Kesekretariatan BEM Fasilkom UI </article>
            <article>Mentor PMB 2018 #BerlayarMenujuAsa</article>
            <article>Mentor Agama Islam PMB 2018</article>
            <br></br>
            <!-- <div class="input-group-btn">
                <tbutton type="button" class="btn btn-primary" id="newO"> plan next organization </button>
            </div> -->
        </p>  
        </div>

        <!-- fourth Container -->
        <h3 data-parent="#accordion" >Achievements</h3>
        <div class="container-fluid bg-4 text-center" id="achieve">    
            <h2>Without failure there is no achievement. - John C. Maxwell</h2>
            <br></br>
            <article>25 September 2015 	Juara 1 Lomba Alat Peraga Pembelajaran Dalam acara Universal Children’s Day 2015 TIS FTUI dengan judul “pembelajaran biologi yang diimplementasikan pada Ular Tangga 3D”     Mengirimkan foto dokumentasi dan langkah-langkah pengerjaan. Lalu permainannya dipraktikkan saat acara puncak Ucil’s day 2015 </article>
            <article>2016 				lolos babak penyisihan UI BIOFEST 2016, peserta olimpiade tingkat SMA </article>			
            <article>24-25 Oktober 2015 Juara 2 kaligrafi SMA dalam kegiatan “Cicen Festival 2015” di Madrasah Aliyah Citra Cendekia, Jakarta Selatan dengan tema : Cinta Negara Indonesiaku. Tingkat Jabodetabek.</article>
            <article>2015 				Juara 1 Kaligrafi SMA dalam kegiatan “SALAF 2015” di SMAN 67 Jakarta Timur tingkat Jabodetabek</article>
            <br></br>
        </div>



    </div>
    
</body>

